@charset "windows-1252";

::-webkit-scrollbar {
width: 16px;
max-width: 16px;
}

::-webkit-scrollbar-track {
background: url("http://static.tumblr.com/dt0m1du/kzao7vkc3/scrollbackground.png");
}
::-webkit-scrollbar-thumb {
background: #BDBDBD;
border: #DFDFDF 2px outset;
}

::-webkit-scrollbar-button:vertical:start:decrement{
display:block;
background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 0px 0px;
width: 16px;
max-width: 16px;
height: 16px;
max-height: 16px;
border: #DFDFDF 2px outset;
            }
            
            ::-webkit-scrollbar-button:vertical:end:increment{
            	display:block;
            	background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 0px 12px;
            	width: 16px;
            	max-width: 16px;
            	height: 16px;
            	max-height: 16px;
            	border: #DFDFDF 2px outset;
            }
            
            ::-webkit-scrollbar-button:horizontal:start:decrement{
            	display:block;
            	background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 12px 12px;
            	width: 16px;
            	max-width: 16px;
            	height: 16px;
            	max-height: 16px;
            	border: #DFDFDF 2px outset;
            }
            
            ::-webkit-scrollbar-button:horizontal:end:increment{
            	display:block;
            	background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 12px 1px;
            	width: 16px;
            	max-width: 16px;
            	height: 16px;
            	max-height: 16px;
            	border: #DFDFDF 2px outset;
            }

